<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NumInfiltrationsRequirement](./bitburner.numinfiltrationsrequirement.md)

## NumInfiltrationsRequirement interface

Player must have completed this many infiltrations.

**Signature:**

```typescript
interface NumInfiltrationsRequirement 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [numInfiltrations](./bitburner.numinfiltrationsrequirement.numinfiltrations.md) |  | number |  |
|  [type](./bitburner.numinfiltrationsrequirement.type.md) |  | "numInfiltrations" |  |

